<?php
$z[0]=Array("field","五凤飞云,五凤飞云介绍,竹溪旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","五凤飞云五凤飞云在县城以北1公里的五峰山。五峰山又名五星峰、五凤山。五峰相连，因其形态似相互顾盼，又如五只凤凰飞翔于白云之中，古人将这一自然景观喻为“五凤飞云”。,五凤飞云,五凤飞云简介,竹溪旅游",73,309);
$z[1][4]['name']="description";
$z[2]=Array("field","五凤飞云_竹溪五凤飞云旅游",311,374);
$z[2][4]['name']="title";
$z[3]=Array("field","",376,415);
$z[3][4]['name']="writer";
$z[4]=Array("field","",417,456);
$z[4][4]['name']="source";
$z[5]=Array("field","",458,498);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　五凤飞云\n</p><p>　　五凤飞云在县城以北1公里的五峰山。五峰山又名五星峰、五凤山。五峰相连，因其形态似相互顾盼，又如五只凤凰飞翔于白云之中，古人将这一自然景观喻为“五凤飞云”。<div align=center style=\"margin:0 0 0 5px\"></div>",500,761);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZ5505420-3W14.gif",763,848);
$z[7][4]['name']="litpic";

?>